<div class="card">
    <div class="card-header">
        <h1>{{employee ? "Update":"Add"}}</h1>
    </div>
    <div class="card-body">
        <div class="form">
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <input [(ngModel)]="empName" type="text" class="form-control" placeholder="Name">

                    </div>

                    <div class="form-group">
                        <input [(ngModel)]="email" type="email" class="form-control" placeholder="Email">
                    </div>
                    <div class="form-group">
                        <input [(ngModel)]="mobile" type="tel" class="form-control" placeholder="Mobile">
                    </div>
                    <div class="form-group">
                        <input [(ngModel)]="address" type="text" class="form-control" placeholder="Address">
                    </div>
                </div>
                <div class="col-md-6">

                    <div class="form-group">
                        <input [(ngModel)]="salary" type="number" class="form-control" placeholder="Salary">
                    </div>

                    <div class="form-group">
                        <label for="">Select Image</label>
                        <!-- <input (change)="onImageSelect($event)" type="file" class="form-control"> -->
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div class="card-footer">
        <button (click)='addEmploye()' class="btn btn-success">Save</button>
        <button style="margin-left: 10px;" class="btn btn-danger">Cancel</button>
    </div>
</div>